package com.wall.photography.wallpapers.connector;

import com.wall.photography.wallpapers.mybean.MyData;

public interface OnUpdateLike {
    void  onAdd(MyData data);
    void  onRemove(MyData data);
}
